/* line 1, ../sass/_header.sass */
.srch-dialog {
    position: absolute;
    top: 44px;
    right: 88px;
    border: 1px solid rgba(153, 153, 153, 0.5);
    background-color: #ffffff;
    width: 20vw;
    min-height: 100px;
    padding-left:20px;
}
/* line 9, ../sass/_header.sass */
.srch-dialog .arrow {
    position: relative;
    border: 10px solid transparent;
    width: 0;
    height: 0;
    border-bottom-color: rgba(153, 153, 153, 0.5);
    top: -20px;
    left: 85%;
    z-index: 100;
}
/* line 18, ../sass/_header.sass */
.srch-dialog input[type=search] {
    width: 92%;
    height: 20px;
    font-size: 0.8em;
    padding: 3px;
}

/* line 24, ../sass/_header.sass */
.settings-dialog {
    position: absolute;
    top: 44px;
    right: 44px;
    border: 1px solid rgba(153, 153, 153, 0.5);
    /*  background-color: rgba(153, 153, 153, 0.1);*/
    width: 20vw;
    min-height: 100px;
    z-index: 100;
    background: #ffffff;
    overflow-x: hidden;
}
/* line 32, ../sass/_header.sass */
.settings-dialog .arrow {
    position: relative;
    border: 10px solid transparent;
    width: 0;
    height: 0;
    border-bottom-color: rgba(153, 153, 153, 0.5);
    top: -20px;
    left: 85%;
    z-index: 1;
}
@font-face {
    font-family: "clear-sans-light";
    src: url('/readerengines/epub/6.0/_/app/fonts/clear-sans-light/ClearSans-Light.woff') format('woff'), url('/readerengines/epub/6.0/_/app/fonts/clear-sans-light/ClearSans-Light.ttf') format('truetype'), url('/readerengines/epub/6.0/_/app/fonts/clear-sans-light/ClearSans-Light.svg') format('svg');
}
@font-face {
    font-family: "clear-sans-regular";
    src: url('/readerengines/epub/6.0/_/app/fonts/clear-sans-regular/ClearSans-Regular.woff') format('woff'), url('/readerengines/epub/6.0/_/app/fonts/clear-sans-regular/ClearSans-Regular.ttf') format('truetype'), url('/readerengines/epub/6.0/_/app/fonts/clear-sans-regular/ClearSans-Regular.svg') format('svg');
}
@font-face {
    font-family: "Noto-Sans";
    src: url('/readerengines/epub/6.0/_/app/fonts/noto-sans/NotoSans-Regular.ttf') format('truetype');
}
@font-face {
    font-family: "weblysleek";
    src: url('/readerengines/epub/6.0/_/app/fonts/weblysleek/weblysleekuisb.woff') format('woff'), url('/readerengines/epub/6.0/_/app/fonts/weblysleek/weblysleekuisb.ttf') format('truetype'), url('/readerengines/epub/6.0/_/app/fonts/weblysleek/weblysleekuisb.svg') format('svg');
}
/* line 14, ../sass/app.sass */
html, body {
    width: 100%;
    overflow: hidden;
}
/* line 17, ../sass/app.sass */
/* line 27, ../sass/app.sass */
/* line 37, ../sass/app.sass */
/* line 50, ../sass/app.sass */
.t-arrow {
    border: 10px solid transparent;
    width: 0;
    height: 0;
    border-bottom-color: rgba(153, 153, 153, 0.5);
    position: relative;
    top: -20px;
    left: 28px;
    z-index: 1;
}
/* line 60, ../sass/app.sass */
.t-header {
    height: 8%;
    padding: 0 1%;
    box-sizing: border-box;
}
/* line 65, ../sass/app.sass */
/* line 72, ../sass/app.sass */
/* line 87, ../sass/app.sass */
.t-listing::-webkit-scrollbar {
    width: 5px;
    background-color: rgba(153, 153, 153, 0.3);
}
/* line 90, ../sass/app.sass */
.t-listing::-webkit-scrollbar-thumb {
    background-color: #999999;
}
.t-l-item[data-level=l4] {
    line-height: 44px;
    font-size: 0.8em;
    /* background-color: rgba(153, 153, 153, 0.5);*/
    margin-left: 58px;
    font-style: italic;
}
/* line 110, ../sass/app.sass */
.t-l-item:hover {
    cursor: pointer;
    /* background-color: rgba(153, 153, 153, 0.2);*/
    transform: scale(1.05);
}
/* line 122, ../sass/app.sass */
/* line 132, ../sass/app.sass */
.wrapper-undock {
    width: 100%;
}

/* line 142, ../sass/app.sass */
.h-nav {
    width: 30%;
    float: left;
    text-align: center;
}
/* line 147, ../sass/app.sass */
.h-n-back {
    float: left;
    text-align: center;
}
/* line 151, ../sass/app.sass */
.h-n-toc {
    float: left;
    text-align: center;
}
/* line 155, ../sass/app.sass */
.h-ctrls {
    width: 30%;
    float: left;
    text-align: center;
}
/* line 160, ../sass/app.sass */
.h-c-play, .h-c-stop {
    float: right;
    text-align: center;
}
/* line 163, ../sass/app.sass */
.h-c-search {
    float: right;
    text-align: center;
}
/* line 166, ../sass/app.sass */
.h-c-settings {
    float: right;
    text-align: center;
}
/* line 169, ../sass/app.sass */
.h-c-bookmark {
    float: right;
    text-align: center;
}
.h-c-cite {
    float: right;
    text-align: center;
}
/* line 173, ../sass/app.sass */
.h-title {
    width: 40%;
    float: left;
    text-align: center;
    line-height: 44px;
    font-weight: bold;
    font-size: 1em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* line 181, ../sass/app.sass */
.icn-toc {
    width: 20%;
    height: 90%;
    float: left;
    box-sizing: border-box;
}

/* line 198, ../sass/app.sass */
.c-w-nav-r {
    width: 7.5%;
    float: left;
    text-align: center;
    height: 100%;
}
/* line 203, ../sass/app.sass */
.c-w-nav-r i {
    position: relative;
    top: 45%;
}
/* line 206, ../sass/app.sass */
.c-w-nav-l {
    width: 7.5%;
    float: left;
    text-align: center;
    height: 100%;
}
/* line 211, ../sass/app.sass */
.c-w-nav-l i {
    position: relative;
    top: 45%;
}

/*sprites */
/* line 254, ../sass/app.sass */
i {
    background: url('../img-saa056d9bee.png');
    display: inline-block;
    text-indent: -9999px;
    cursor: pointer;
}
/* line 262, ../sass/app.sass */
.icn-back {
    background-position: 0 -692px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-back_2x {
    background-position: 0 -88px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-bookmark {
    background-position: 0 -1808px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-bookmark_2x {
    background-position: 0 -780px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-bookmark_selected {
    background-position: 0 -1852px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-bookmark_selected_2x {
    background-position: 0 -1176px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-fullscreen {
    background-position: 0 -1632px;
    height: 44px;
    width: 44px;
}
/* line 262, ../sass/app.sass */
.icn-fullscreen_2x {
    background-position: 0 -604px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-more {
    background-position: 0 -1588px;
    height: 44px;
    width: 44px;
}
/* line 262, ../sass/app.sass */
.icn-more_2x {
    background-position: 0 -1264px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-nav_button {
    background-position: 0 -1352px;
    height: 16px;
    width: 16px;
}
/* line 262, ../sass/app.sass */
.icn-nav_button_2x {
    background-position: 0 -352px;
    height: 32px;
    width: 32px;
}
/* line 262, ../sass/app.sass */
.icn-next_page {
    background-position: 0 -1676px;
    height: 44px;
    width: 44px;
}
/* line 262, ../sass/app.sass */
.icn-next_page_2x {
    background-position: 0 -912px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-pause {
    background-position: 0 -1764px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-pause_2x {
    background-position: 0 -516px;
    height: 88px;
    width: 88px;

}
/* line 262, ../sass/app.sass */
.icn-play {
    background-position: 0 -1544px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-play_2x {
    background-position: 0 -428px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-pop-in {
    background-position: 0 -1896px;
    height: 44px;
    width: 44px;
}
/* line 262, ../sass/app.sass */
.icn-pop-in_2x {
    background-position: 0 -1368px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-pop-out {
    background-position: 0 -1984px;
    height: 44px;
    width: 44px;
}
/* line 262, ../sass/app.sass */
.icn-pop-out_2x {
    background-position: 0 -1456px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-prev_page {
    background-position: 0 -1720px;
    height: 44px;
    width: 44px;
}
/* line 262, ../sass/app.sass */
.icn-prev_page_2x {
    background-position: 0 -1000px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-search {
    background-position: 0 -736px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-search_2x {
    background-position: 0 -264px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-settings {
    background-position: 0 -384px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-settings_2x {
    background-position: 0 0;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-stop {
    background-position: 0 -1940px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-stop_2x {
    background-position: 0 -1088px;
    height: 88px;
    width: 88px;
}
/* line 262, ../sass/app.sass */
.icn-toc {
    background-position: 0 -868px;
    height: 44px;
    width: 44px;

}
/* line 262, ../sass/app.sass */
.icn-toc_2x {
    background-position: 0 -176px;
    height: 88px;
    width: 88px;
}
/* line 266, ../sass/app.sass */
.icn-back {
    background-position: 0 -692px;
    height: 44px;
    width: 44px;

}
/* line 269, ../sass/app.sass */
.icn-toc {
    background-position: 0 -868px;
    height: 44px;
    width: 44px;

}
.icn-cite {
    background-position: 0 -2306px;
    height: 44px;
    width: 44px;
}
/* slider styles */
/* line 274, ../sass/app.sass */

.animate-repeat {
    list-style:none;
    box-sizing:border-box;
}
.animate-repeat.ng-move,
.animate-repeat.ng-enter,
.animate-repeat.ng-leave {
    -webkit-transition:all linear 0.5s;
    transition:all linear 0.5s;
}
.animate-repeat.ng-leave.ng-leave-active,
.animate-repeat.ng-move,
.animate-repeat.ng-enter {
    opacity:0;
    max-height:0;
}
.animate-repeat.ng-leave,
.animate-repeat.ng-move.ng-move-active,
.animate-repeat.ng-enter.ng-enter-active {
    opacity:1;
    max-height:40px;
}
.fadeIn {
    -webkit-transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -ms-transition: opacity 0.5s ease-in-out;
    -o-transition: opacity 0.5s ease-in-out;
}
.singlePageView
{
    position:absolute;
}
.spinner {
    margin: 100px auto;
    width: 32px;
    height: 32px;
    position: absolute;
    left: 50%;
    top:30%;}
.spinner {
    margin: 100px auto 0;
    width: 70px;
    text-align: center;
    position: absolute;
    left: 48%;
    top:30%;
}
.spinner > div {
    width: 10px;
    height: 10px;
    background-color:gray;
    border-radius: 100%;
    display: inline-block;
    -webkit-animation: bouncedelay 1.4s infinite ease-in-out;
    animation: bouncedelay 1.4s infinite ease-in-out;
    /* Prevent first frame from flickering when animation starts */
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.spinner .bounce1 {
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}
.spinner .bounce2 {
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}
@-webkit-keyframes bouncedelay {
    0%, 80%, 100% { -webkit-transform: scale(0.0) }
    40% { -webkit-transform: scale(1.0) }
}
@keyframes bouncedelay {
    0%, 80%, 100% {
        transform: scale(0.0);
        -webkit-transform: scale(0.0);
    } 40% {
        transform: scale(1.0);
        -webkit-transform: scale(1.0);
    }
}
.dtNtc{position: relative; float: right;}
.deleteHL{float: right; padding:2px 0px 0px 20px}
.widget-selected {background: #d6d6ff !important;}

/*
.searchLink a:hover{
text-decoration: none !important;
}
*/
/*.toc-list-item a{background:rgba(0, 0, 0, 0) !important;}*/

/* //default styles
* .menu
* list-style: none
* border-bottom: 0.1em solid black
* margin-bottom: 2em
* padding: 0 0 0.5em
*
* .menu:before
* content: "["
*
* .menu:after
* content: "]"
*
* .menu > li
* display: inline
*
* .menu > li:before
* content: "|"
* padding-right: 0.3em
*
* .menu > li:nth-child(1):before
* content: ""
* padding: 0 */
